{
  "alarms history request failed": "Alarms history request failed",
  "All": "ALL",
  "all filters": "All filters",
  "block filter": "Block filter",
  "crashes": "Alarms",
  "current alarms request failed": "Current alarms request failed",
  "date": "Date",
  "delete all alarms": "Delete all alarms",
  "delete selected alarms": "Delete selected alarms",
  "deletion mode": "Deletion mode",
  "description": "Description",
  "download log crashes": "Download log alarms",
  "DSP": "DSP",
  "error": "Error",
  "error when deleting alarm": "error when deleting alarms!",
  "GPS": "GPS",
  "group": "Group",
  "list of chains": "List of chains",
  "management system": "Management system",
  "Modem": "MODEM",
  "name_block": "Name",
  "No crashes found": "No alarms found",
  "number of crashes": "Number of alarms",
  "Optic": "OPTIC",
  "Power": "POWER",
  "removing alarms": "Removing alarms",
  "RM": "RM",
  "select all": "Select all",
  "Sens": "SENS",
  "serial_number": "S/N",
  "SFP": "SFP",
  "SM": "SM",
  "something went wrong, try again": "Something went wrong, try again",
  "state": "",
  "time": "Start",
  "time_end": "End",
  "value": "Value",
  "jan": "jan",
  "feb": "feb",
  "mar": "mar",
  "apr": "apr",
  "may": "may",
  "jun": "jun",
  "jul": "jul",
  "aug": "aug",
  "sep": "sept",
  "oct": "oct",
  "nov": "nov",
  "dec": "dec"
}
